{
  "format_version": "1.10.0",
  "animation_controllers": {
    "controller.animation.silverlabs_nat.hamster_wheel.initialize": {
      "states": {
        "default": {
          "transitions": [
            {
              "initialize": "!query.property('silverlabs_nat:initialized')"
            }
          ]
        },
        "initialize": {
          "on_entry": [
            "/function sf/nba/cardinal_orientation",
            "@s silverlabs_nat:initialized"
          ]
        }
      }
    }
  }
}
